Subject: Breakout Library

From: "Josh Holland" <[email-masked]>
Date: Tue, 11 Jan 2000 18:34:52 -0600

To whom it may concern,

My name is Josh Holland and I am a student at Oak Creek High School. One Mrs. Jane Sutherland is my teacher of Dr. Scheme. We started the program Breakout and I no longer have her as a teacher. I thought the game was fun to program and was wondering if you would possibly be able to provide the breakout library for me. I am not sure how to go about getting it so I figured I would directly appeal to you. Any help would be appreciated. E-mail to [email-masked]

                                                                    Thanks,
                                                                            Josh